.slider_wraps{
    margin-top: 0px;
    height: 500px;
    display: flex;
    justify-content: center;
}

.anniversary_wraps{
    position: absolute;
    display: flex;
    justify-content: flex-start;
    margin-top: 120px;
}

.slider_each{
    display: grid;
    grid-template-columns: 30% 70%;
    align-items: center;
    background: rgba(173,216,230,0.6);
    border-radius: 10px;
    margin: 50px 0px;
    padding: 10px;
}

.slider_heading{
    /* position: absolute; */
    /* margin-top: -100px; */
    padding: 10px;
    background: rgba(0,0,0,0.7);
    color: white;
    font-family: 'Kanit', sans-serif;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}

.aboutus_wraps{
    background: white;
}

.aboutus_wraps_inner{
    /* display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px; */
    padding: 50px 0px;
}

.button_wraps{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.about_read_more_button{
    border: 0px;
    border-radius: 5px;
    box-shadow: -1px 1px 10px 0px rgba(128,128,128,0.75);
    padding: 10px;
    background: black;
    cursor: pointer;
    color: white;
    font-size: 20px;
}

.aboutus_header{
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}

.aboutus_content{
    font-size: 20px;
}

.about_mission_vision{
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
}

.about_mis_vis_each_heading{
    text-align: center;
    font-size: 30px;
}

.about_mis_vis_each_description{
    text-align: center;
}

.about_mis_vis_each{
    width: 30%;
    border-radius: 10px;
    padding: 10px;
    box-shadow: -1px 1px 10px 0px rgba(128,128,128,0.75);
}

.all_services_wraps_inner{
    padding: 50px 0px;
}

.services_each_wraps{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
    padding-top: 50px;
}

.services_each_img{
    border-radius: 10px;
}

.services__each{
    background: white;
    padding: 10px;
    border-radius: 10px;
}

.services_each_heading{
    font-size: 20px;
}

.services_showmore_wraps{
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
}

.services_showmore{
    border: 1px solid white;
    border-radius: 10px;
    margin-top: 20px;
    padding: 10px;
    background: black;
    color: white;
    font-size: 20px;
}

.footer_wrap{
    background: black;
    padding: 10px;
    color: white;
    text-align: center;
}

.affiliations_wraps{
    background: white;
}

.affiliations_inner{
    padding: 100px 0px;
}

.affiliations_types{
    display: flex;
    justify-content: center;
}

.affiliations_types > div{
    width: 30%;
}